@charset "UTF-8";
/* CSS Document

Creation Films
http://www.creationfilms.com.au
This site was handcrafted by the team at Aquafruit Media Pty Ltd.
Http://www.aquafruit.net
All works are copyright 2007 By Creation Films.

 */

body { 
		background-color:#000000; 
		top:0px; 
		bottom:0px; 
		left:0px; 
		right:0px;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;


}

#content {
	position:relative;
	color:#000000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:11px;
	line-height:18px;
	padding-top:0px;
	padding-bottom:10px;
	background-image: url(images/bg4.gif);
	width:500px;
	left:12px;

}

#ieContent {
	Position:absolute;
	left:15px;

}

#content a:link {

		color:#000000;
		font-family:Verdana, "Times New Roman", Times, serif;
		font-size:11px;
		text-decoration:underline;
}

#content a:hover {

		color:#000000;
		font-family:Verdana, "Times New Roman", Times, serif;
		font-size:11px;
		text-decoration:none;
}

#content a:visited {

		color:#000000;
		font-family:Verdana, "Times New Roman", Times, serif;
		font-size:11px;
		text-decoration:underline;
}

#content a:active {

		color:#000000;
		font-family:Verdana, "Times New Roman", Times, serif;
		font-size:11px;
		text-decoration:underline;
}

#content .bodyBold {

	font-weight:bold;
}

#content .heading {

	font-weight:normal;
	color:#000000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:18px;
}

#content .small {

	font-weight:normal;
	color:#000000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:11px;
	line-height:13px;
}

h1 {
	font-weight:normal;
	color:#000000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:18px;
}

h2 {
	font-weight:normal;
	color:#000000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
}

h3 {
	font-weight:bold;
	color:#000000;
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:20px;
}
